/* rgpd */

.modal-content { border-radius:0; box-shadow:none; -webkit-box-shadow:none}
.modal-header {
    padding: 30px;
    border-bottom: 0px
}
.modal-body {
    padding: 0 30px 30px 30px;
    border-bottom: 0px;
}

#rgpd {position: fixed; z-index: 9999; left: 0; top: 0; right: 0; padding: 22px 60px 22px 31px; color: #fff; background: #0e72b5;}
#rgpd .container {max-width: none;background: #0e72b5; border:none }
#rgpd p {margin: 0;  color:#FFF}
#rgpd .close {position: absolute; right: -30px; top: 50%; margin: -12px 0; padding: 0; font-size: 20px; color: #fff;}
#rgpd p a { text-decoration:underline; color:#FFF}
#rgpd p a:hover { text-decoration:none; color:inherit}
#rgpd-parametrage .form-group { margin-top:0}  	
#rgpd-parametrage .radio-inline input[type=radio] { margin-top: 0; }
#rgpd p { font-size: 1.5em; line-height: 25px;}

    
#rgpd-parametrage p.parent { line-height:50px}
#rgpd-parametrage h2 { margin-top:20px; margin-right:20px}

#rgpd-parametrage h3 a { text-decoration:none}

#rgpd-parametrage .btn { margin-top:16px}	

#rgpd-parametrage h3 { font-size:2.6em; line-height:3em }
#rgpd-parametrage h4 { /*font: bold 24px/26px 'TradeGothic LT', sans-serif;*/}
#rgpd-parametrage h5 { /*font: bold 16px/35px 'TradeGothic LT CN', sans-serif; text-transform:uppercase*/}
#rgpd-parametrage .btn.btn-sm { min-width:auto;  text-transform:none; display:inline-block }

#rgpd-parametrage .col-radio { padding-top:0px}


#rgpd-parametrage .radio-inline.btn.btn-sm {    padding: 0px 15px 7px 15px; border:none; margin-left:20px}	
#rgpd-parametrage .radio-inline.btn.btn-sm input { /*height:15px ; position: relative; top: -1px; vertical-align: middle;*/}	
#rgpd-parametrage .row-les-services { margin-bottom:30px}
#rgpd-parametrage .row-1-service { margin-bottom:20px}

#rgpd-parametrage .modal-footer { padding:15px 0; background-color:#FFF}
#rgpd-parametrage .modal-footer p {  margin-top:10px}
#rgpd-parametrage .modal-footer p a { text-decoration:underline}

p.mentions { margin-top:30px; font-size: 12px; font-size: 1.2rem; line-height: 18px; line-height: 1.8rem;}

